@media all and (max-width: 1023px), print {
  .teaser-topseller .badshop-slider {
    width: 100%;
    max-width: unset;
    margin: 10px auto;
  }
}
@media all and (min-width: 769px), print {
  .teaser-topseller .badshop-slider .teaser-content {
    width: 1000%;
  }
  .products-grid .product-items .product-item .add-left {
    display: none;
  }
  .products-grid .product-items .product-item .add-left .varianten {
    width: 80%;
    margin: 0 0 10px;
    hyphens: none;
  }
  .products-grid .product-items .product-item .add-bottom {
    display: none;
  }
  .products-grid .product-items .product-item.hover .itemcontent {
    display: grid;
    grid-template-areas: "leftdata maindata" "leftdata bottomdata";
    grid-template-columns: 85px auto;
    position: absolute;
    top: -1px;
    right: -1px;
    border: 1px solid #ccc;
    background: #fff;
    z-index: 3;
    -moz-box-shadow: 0 6px 10px 0 #999;
    -webkit-box-shadow: 0 6px 10px 0 #999;
    box-shadow: 0 6px 10px 0 #999;
    padding: 0 0 10px;
  }
  .products-grid .product-items .product-item.hover .itemurl {
    margin: 0;
  }
  .products-grid .product-items .product-item.hover .main-data {
    grid-area: maindata;
    z-index: 4;
    margin: 0 5px 0 0;
  }
  .products-grid .product-items .product-item.hover .main-data .varianten {
    display: none;
  }
  .products-grid .product-items .product-item.hover .add-left {
    grid-area: leftdata;
    display: block;
    margin: 5px 0 0 5px;
  }
  .products-grid .product-items .product-item.hover .add-bottom {
    grid-area: bottomdata;
    display: block;
  }
  .products-grid .product-items .product-item.hover.sonderkennz {
    /*
						&.sprint {
							.itemcontent {
								border-color: @sprint_color;
							}
						}
						*/
  }
  .products-grid .product-items .product-item.hover.sonderkennz .main-data::before {
    top: 0;
  }
  .products-grid .product-items .product-item.hover.sonderkennz.topseller .itemcontent {
    border-color: #ee6205;
  }
  .products-grid .product-items .product-item.hover .productlabel {
    top: 5px;
  }
}
@media all and (min-width: 1024px), print {
  .teaser-topseller .badshop-slider {
    width: 100%;
    max-width: 1200px;
    margin: 10px auto;
  }
  .products-grid .product-items {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
/*
* Modul: Badshop_ProductDataExtend
* _teaser.less
*/
/*
* Modul: Badshop_ProductDataExtend
* category/_listings.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Catalog
* _teaser.less
*/
/*
* Theme: Badshop/default-theme
* Modul: Magento_Catalog
* category/_listings.less
*/
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2Fcss%5C%2Fcustom%5C%2Fmodule%5C%2Fteaser%5C%2Fcomponents%5C%2Ftopseller%5C%2F_topseller.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FBadshop%5C%2Fdefault-theme%5C%2Fde_DE%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fcategory%5C%2F_listings.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAyGI%2CgBAL4C%3BECa%5C%2FC%2CiBACC%3BIACC%2CWAAA%3BIACA%2CgBAAA%3BIACA%2CiBAAA%3B%3B%3BADSF%2CgBAL%2BC%3BEClB%5C%2FC%2CiBACC%2CgBACC%3BIACC%2CYAAA%3B%3BEC6TH%2CcACC%2CeACC%2CcACC%3BIACC%2CaAAA%3B%3BEAJJ%2CcACC%2CeACC%2CcACC%2CUAGC%3BIACC%2CUAAA%3BIACA%2CgBAAA%3BIACA%2CaAAA%3B%3BEATL%2CcACC%2CeACC%2CcAWC%3BIACC%2CaAAA%3B%3BEAGD%2CcAhBF%2CeACC%2CcAeE%2CMACA%3BIACC%2CaAAA%3BIACA%2CqBAAqB%2CoBAAoB%2CqBAAzC%3BIACA%2CgCAAA%3BIACA%2CkBAAA%3BIACA%2CSAAA%3BIACA%2CWAAA%3BIACA%2CsBAAA%3BIACA%2CgBAAA%3BIACA%2CUAAA%3BIACA%2CkCAAA%3BIACA%2CqCAAA%3BIACA%2C6BAAA%3BIACA%2CiBAAA%3B%3BEAdF%2CcAhBF%2CeACC%2CcAeE%2CMAiBA%3BIACC%2CSAAA%3B%3BEAlBF%2CcAhBF%2CeACC%2CcAeE%2CMAqBA%3BIACC%2CmBAAA%3BIACA%2CUAAA%3BIACA%2CiBAAA%3B%3BEAxBF%2CcAhBF%2CeACC%2CcAeE%2CMAqBA%2CWAKC%3BIACC%2CaAAA%3B%3BEA3BH%2CcAhBF%2CeACC%2CcAeE%2CMA%2BBA%3BIACC%2CmBAAA%3BIACA%2CcAAA%3BIACA%2CmBAAA%3B%3BEAlCF%2CcAhBF%2CeACC%2CcAeE%2CMAqCA%3BIACC%2CqBAAA%3BIACA%2CcAAA%3B%3BEAGD%2CcA1DH%2CeACC%2CcAeE%2CMA0CC%3B%3B%3B%3B%3B%3B%3B%3B%3BEAAD%2CcA1DH%2CeACC%2CcAeE%2CMA0CC%2CYACA%2CWAAU%3BIACT%2CMAAA%3B%3BEAGD%2CcA%5C%2FDJ%2CeACC%2CcAeE%2CMA0CC%2CYAKC%2CUACA%3BIACC%2CqBAAA%3B%3BEAjDJ%2CcAhBF%2CeACC%2CcAeE%2CMA8DA%3BIACC%2CQAAA%3B%3B%3BAFrWF%2CgBALmC%3BECbtC%2CiBACC%3BIACC%2CWAAA%3BIACA%2CiBAAA%3BIACA%2CiBAAA%3B%3BEC4XF%2CcACC%3BIACC%2CkCAAA%22%7D */